Subject: [NEXTEL-1] HEARD ON THE STREET: Morgan Stanley Fund Sales Investigated

From: Marcel <[email-masked]>
Date: Tue, 01 Apr 2003 09:38:05 -0500

MARKET ALERT
from The Wall Street Journal

April 1, 2003

HEARD ON THE STREET: SEC, NASD Investigate Morgan Stanley Fund Sales

The SEC and NASD are investigating Morgan Stanley's mutual-fund sales
practices, including whether some of the firm's brokers have been
recommending clients purchase inappropriate share classes.

FOR MORE INFORMATION, see:
http://online.wsj.com/article/0,,SB104916102416388200,00.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
FREE Cell Phones with up to $400 Cash Back!
http://us.click.yahoo.com/_bBUKB/vYxFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/